.cards {
    display: flex;
    flex-wrap: wrap;
    .card {
        width: 330px;
        box-sizing: border-box;
        margin: 1rem .25em;
        .price {
            margin-top: 15px;
        }
        .top-content {
            height: 200px;
        }
        .multiple-images {
            position: absolute;
            z-index: 9999;
            bottom: 2px;
            right: 2px;
        }
    }
    .card:hover {
        transform: scale(1.01);
    }
    .media {
        align-items: center;
    }
    .media-right {
        width: 30%;
        .single-chart {
            display: inline-block;
        }
        .circular-chart {
            display: block;
            margin: 10px auto;
            max-width: 80%;
            max-height: 250px;
        }
        .circle-bg {
            fill: none;
            stroke: #eee;
            stroke-width: 3.8;
        }
        .circle {
            fill: none;
            stroke-width: 2.8;
            stroke-linecap: round;
            animation: progress 1s ease-out forwards;
        }
        .circular-chart.orange .circle {
            stroke: #ff9f00;
        }
        .circular-chart.green .circle {
            stroke: #4CC790;
        }
        .circular-chart.blue .circle {
            stroke: #3c9ee5;
        }
        .percentage {
            fill: #666;
            font-family: sans-serif;
            font-size: 0.5em;
            text-anchor: middle;
            font-weight: bold;
        }
    }
}